@charset "utf-8";
.schrift 
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	}

.ueber 
	{
	color:#AE2931;
	font-family: Arial;
	font-weight:bold;
	font-size:22px;
	text-align: left;
	}

.Fs	
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#000000;
	}
	
.FsM
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#B3B2B2;
	}
.FsG	
	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#AE2931;
	}

.a:link {
		 color: #AE2931; 
		 font-family:Arial, Helvetica, sans-serif;
		 font-weight:bold;
		 font-size:17px;
		 text-align: left; 
		 text-decoration: None}
		 
.a:visited {color: #AE2931;
		 font-family:Arial, Helvetica, sans-serif;
		 font-weight:bold;
		 font-size:17px;
		 text-align: left; 
		 text-decoration: None}
		 
.a:active {color: #000000;
		 font-family:Arial, Helvetica, sans-serif;
		 font-weight:bold;
		 font-size:17px;
		 text-align: left; 
		 text-decoration: None}
.a:hover {color: #000000;
		 font-family:Arial, Helvetica, sans-serif;
		 font-weight:bold;
		 font-size:17px;
		 text-align: left; 
		 text-decoration: None}
